Subject: Re: [netatalk-admins] IT WORKS!

From: marco <[email-masked]>
Date: Fri, 16 Apr 1999 16:07:41 +0200

Hi,
I'm running Netatalk on LinuxPPC.
I shared a HFS volume using Netatalk, but when
I transfer files from/to the LinuxPPC server 
I lose the resource fork of them.
Is it normal when you share a Mac volume?

Thanks and cheers from Italy
Marco

Reply to

>Hi,
>
>Call me "stupid" but the reason it refused to work was that I hadn't checked
>to make sure I had a valid atalkd.conf (oops! :)
>
>It was still in a dubious state from my previous round of experiments, and it
>doesn't get installed by default like everything else.
>
>So, the problem, for me at least is that the plumb() function inside atalkd
>need to be told explicitly which ethernet interface to use in config.c
>
># /etc/init.d/atalk stop
>stopping appletalk daemons: papd afpd atalkd.
># /etc/init.d/atalk start
>starting appletalk daemons:  atalkd nbprgstr papd afpd.
>
>No errors, huzzah!
>
>Many thanks in this are due to Grizz, who by sending me his working install,
>caused me to forget trying to hack the kernel driver and look elsewhere, not
>to mention the right question at the right time. 
>
>A thousand thsnk you's to all who replied.
>
>Now I've just the usual configuration headches to look forward too :)
>
>later
>jb
>
>